{
  "name": "initial",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "vue-cli-service serve",
    "test": "vue-cli-service serve --mode test",
    "deploy:test": "vue-cli-service build --mode test && bash ./test_deploy.sh",
    "build": "vue-cli-service build"
  },
  "dependencies": {
    "@tailwindcss/line-clamp": "^0.2.1",
    "@vant/area-data": "^1.1.3",
    "ant-design-vue": "^1.7.5",
    "axios": "^0.21.1",
    "clipboard": "^2.0.8",
    "core-js": "^3.6.5",
    "downloadjs": "^1.4.7",
    "epic-spinners": "^1.1.0",
    "html-to-image": "^1.6.2",
    "html2canvas": "^1.1.4",
    "jsqr": "^1.4.0",
    "lodash": "^4.17.21",
    "md5": "^2.3.0",
    "moment": "^2.29.1",
    "mui": "0.0.1",
    "quagga": "^0.12.1",
    "register-service-worker": "^1.7.1",
    "spark-md5": "^3.0.1",
    "validator": "^13.6.0",
    "vant": "^2.12.22",
    "vconsole": "^3.7.0",
    "vue": "^2.6.11",
    "vue-content-loading": "^1.6.0",
    "vue-fragment": "^1.5.2",
    "vue-qr": "^3.2.2",
    "vue-router": "^3.2.0",
    "vue-step-progress": "^0.3.5",
    "vuex": "^3.4.0"
  },
  "devDependencies": {
    "@types/async": "^3.2.7",
    "@types/downloadjs": "^1.4.2",
    "@types/lodash": "^4.14.170",
    "@types/md5": "^2.3.1",
    "@types/spark-md5": "^3.0.2",
    "@types/validator": "^13.6.3",
    "@typescript-eslint/eslint-plugin": "^4.18.0",
    "@typescript-eslint/parser": "^4.18.0",
    "@vue/cli-plugin-babel": "~4.5.0",
    "@vue/cli-plugin-eslint": "^3.1.1",
    "@vue/cli-plugin-pwa": "~4.5.0",
    "@vue/cli-plugin-router": "~4.5.0",
    "@vue/cli-plugin-typescript": "~4.5.0",
    "@vue/cli-plugin-vuex": "~4.5.0",
    "@vue/cli-service": "^3.12.1",
    "@vue/eslint-config-typescript": "^7.0.0",
    "autoprefixer": "^9.8.6",
    "babel-plugin-import": "^1.13.3",
    "compression-webpack-plugin": "^1.1.11",
    "eslint": "^6.7.2",
    "eslint-plugin-vue": "^6.2.2",
    "less": "^3.0.4",
    "less-loader": "^5.0.0",
    "postcss": "^7.0.36",
    "tailwindcss": "npm:@tailwindcss/postcss7-compat@^2.2.4",
    "terser-webpack-plugin": "^4.2.3",
    "typescript": "~4.1.5",
    "vue-template-compiler": "^2.6.11"
  }
}
